<html>
	<head>
		<title>Mi supermercado<title>
	</head>
	<body>
		<h1> Bienve a mi supermercado </1>
		<img src="./imagenes/supermercado.png">
		<nav>
			<ul>
				<li><a href="alimentacion.html">Alimentación</li>
				<li><a href="bebidas.html">Bebidas</li>
				<li>Moda</li>
				<li>Electronica</li>
			<ul>
		</nav>
	</body>
</html>

